
.my-settings-nav {
    .list-group.list-group-horizontal
    {
        overflow-x: scroll;
        background: @white !important;
        
        &::-webkit-scrollbar
        {
            display: none;
        }

        & > .list-group-item:first-child {
            border-top-left-radius: 1px;
            border-top-right-radius: 0;
            border-bottom-left-radius: 1px;
            border-bottom-right-radius: 0;
        }

        & > .list-group-item:last-child {
            border-top-left-radius: 0;
            border-top-right-radius: 1px;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 1px;
        }

        li.list-group-item
        {
            white-space: nowrap;
            border-color: @gray_light3;
            padding: 0;
            
            a
            {
                color: @gray_dark6;
                padding: 0.75rem 1.25rem;
                position: relative;
                display: block;
            }

            &.active 
            {
                background: @red_light2; 
                border-color: @red_light2;

                a 
                {
                    color: @white;
                }
                
                &:hover  
                {
                    background: @red_light3;
                    border-color: @red_light3;
                }
            }
            
            &:hover  
            {
                cursor: pointer;
                background: @gray_light2;
            }
        }
    }


    .list-group.list-group-flush {
        li.list-group-item
        {
            background-color: transparent;
            border-color: @gray_light3;
            padding: 0;
            
            a
            {
                color: @gray_dark6;
                padding: 0.75rem 1.25rem;
                position: relative;
                display: block;
            }

            &.active 
            {
                background: @red_light2; 
                border-color: @red_light2;

                a 
                {
                    color: @white;
                }
                
                &:hover  
                {
                    background: @red_light3;
                    border-color: @red_light3;
                }
            }
            
            &:hover  
            {
                cursor: pointer;
                background: @gray_light2;
            }
        }
    }   
}